Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 13:59:47 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Delivery  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>Please note , until now no delivery and none contact me .. I assume it will happen same as 2 days back , this is unacceptable to let customer wait for no reasons since 3 days for delivery . And till now no delivery done and no any confirmations on what’s happening with the delivery . </div>
<div>I have called yesterday also and no updates . Even after complains . Seems that there is no coordination between your departments . </div>
<div>I need my order Ti be delivered today maximum .  </div>
<div><br></div>
<div id="mail-app-auto-default-signature">
<br><br>Sent from Mail.ru app for iOS<br>
</div>
<br><br>Tuesday, 7 February 2023 at 16:39 +0400 from support  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(0, 95, 249); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">

    
    <div id="style_16757735931119896558">
        <div id="style_16757735931119896558_BODY"><div class="cl_848185"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ksenia,</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for reaching out to us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.<br><br>We have forwarded your query regarding the late delivery to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div dir="ltr">We appreciate your patience.</div>
</div>
</div>
<div dir="ltr">
<div><br dir="ltr"></div>
<div style="margin-top: 0px;margin-bottom: 1rem;box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0);font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-size: 14px;font-style: normal;font-variant-ligatures: normal;font-variant-caps: normal;font-weight: 400;letter-spacing: normal;orphans: 2;text-align: left;text-indent: 0px;text-transform: none;white-space: normal;widows: 2;word-spacing: 0px;-webkit-text-stroke-width: 0px;background-color: rgb(255, 255, 255);text-decoration-thickness: initial;text-decoration-style: initial;text-decoration-color: initial;float: none;display: inline !important;box-sizing: border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></div></div>
        
    </div>
</div></blockquote></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5679494